        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE QREAD__genmod
          INTERFACE 
            SUBROUTINE QREAD(R,NI,AIN,IERR)
              REAL(KIND=8) :: R(300)
              INTEGER(KIND=4) :: NI
              CHARACTER(LEN=2048) :: AIN
              INTEGER(KIND=4) :: IERR
            END SUBROUTINE QREAD
          END INTERFACE 
        END MODULE QREAD__genmod
